| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Slots | List of all members
Digikam::SetupCollectionTreeView Class Reference
Inheritance diagram for Digikam::SetupCollectionTreeView:

## Public Member Functions
| SetupCollectionTreeView (QWidget *const parent=nullptr)
void | setModel (SetupCollectionModel *model)

## Protected Slots
void | modelLoadedCollections ()